## fonts-apropal 1.0

=== debian/changelog ===
fonts-apropal (1.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump debhelper compat to v12.

 -- Boyuan Yang <byang@debian.org>  Wed, 12 Feb 2020 15:36:27 -0500

fonts-apropal (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #849811)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 28 Jan 2020 15:13:48 +0100
