=== debian/control ===
Source: fonts-apropal
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper-compat (= 12), fontmake
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-apropal.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-apropal
Homepage: https://kroje.org/en/fonts/apropal/

Package: fonts-apropal
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Sans-serif font for decorative signs, one of the Warsaw Types
 This is a sans-serif display font for decorative signs (including vertical).
 It contains one style variation - BOLD. Being one of the types included in the
 Warsaw Types collection: a set made by professionals based on the Warsaw's
 typography heirtage with a support of the Museum of Warsaw and the City of
 Warsaw, it is inspired by the “Czytelnik” bookstore, the information signs
 from Warsaw’s Zoo, and designs found in the “Lettering Techniques” book
 manual, by Jan Wojeński.
